{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:11Z"
    },
    "lastModificationSignature": "9a6b1fccfcb0bc51242e7f1e50898508425bc61030637f63e4880528a6689f71"
  }
}